@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-light-webfont.eot);
    src: url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-light-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-italic-webfont.eot);
    src: url(../fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-italic-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-regular-webfont.eot);
    src: url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bold-webfont.eot);
    src: url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
        url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}



@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Light.woff2') format('woff2'),
        url('../fonts/Muli-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraLight.woff2') format('woff2'),
        url('../fonts/Muli-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-SemiBold.woff2') format('woff2'),
        url('../fonts/Muli-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Italic.woff2') format('woff2'),
        url('../fonts/Muli-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Black.woff2') format('woff2'),
        url('../fonts/Muli-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Bold.woff2') format('woff2'),
        url('../fonts/Muli-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-LightItalic.woff2') format('woff2'),
        url('../fonts/Muli-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Muli-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Regular.woff2') format('woff2'),
        url('../fonts/Muli-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Muli-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraBold.woff2') format('woff2'),
        url('../fonts/Muli-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-BlackItalic.woff2') format('woff2'),
        url('../fonts/Muli-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Muli-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-BoldItalic.woff2') format('woff2'),
        url('../fonts/Muli-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}



@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000000;}
:-moz-placeholder{ color: #000000;}
::-moz-placeholder{ color: #000000;}
:-ms-input-placeholder{ color: #000000;}
::-ms-input-placeholder{ color: #000000;}
:placeholder-shown{ color: #000000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Muli';direction: rtl;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto;}
.wrapper{max-width:1170px;margin:0 auto;}
.content{margin:0 auto; padding:0; width:100%;}
/* Push */
.push{}
img{max-width: 100%;}
/* Header*/
header{position: fixed;width: 100%;top: 0px;left: 0px;right: 0px;z-index: 99999;}
header:before{background-color: rgba(0,0,0,0.8);position: absolute;top: 0px;left: 0px;right: 0px;width: 100%;height: 100%;content: '';transform: translateY(-150%);-webkit-transform: translateY(-150%);-o-transform: translateY(-150%);-moz-transform: translateY(-150%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
header.sticky:before{transform: translateY(0%);transform: translateY(0%);-webkit-transform: translateY(0%);-o-transform: translateY(0%);-moz-transform: translateY(0%);}
.container{position:relative;max-width: 1462px;margin: 0 auto;}
header .right{float: right;}
header .right .logo{width: 216px;display: inline-block;vertical-align: middle;}
header .right .menu{display: inline-block;vertical-align: middle;margin-right: 150px;}
header .right .menu nav ul li{list-style: none;display: inline-block;vertical-align: middle;margin-left: 70px;}
header .right .menu nav ul li a{text-transform: uppercase;font-family: 'Open Sans Hebrew';color: #ffffff;font-size: 18px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;position: relative;}
header .right .menu nav ul li:nth-child(4){margin-left: 0px;}
header .right .menu nav ul li.active a{color: #76b327;}
header .right .menu nav ul li a:hover{color: #76b327;}
header .right .menu nav ul{position: relative;}
header{padding: 25px 0px;}
header .left{float: left;padding-top: 12px;}
header .left a{display: inline-block;vertical-align: middle;}
header .left .facebook:hover{opacity: 0.5;}
header .left .tel{font-size: 15px;color: #ffffff;font-family: 'Open Sans Hebrew';margin-right: 15px;padding-right: 10px;border-right: 1px solid #ffffff;}
header .left .tel:hover{color:#76b327;}
header .left .tel img{display: inline-block;vertical-align: middle;padding-right: 7px;}
header .left .coffe{width: 110px;text-align: center;background-color: #76b327;color: #000000;line-height: 38px;border-radius: 5px;font-weight: bold;font-family: 'Open Sans Hebrew';margin-right: 14px;}
header .left .coffe:hover{background-color: #4d800c;color: #ffffff;}
header #magic-line{position: absolute;text-align: center;top:-25px;margin: 0px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
header #magic-line i{top: 0px;width: 7px !important;height: 7px;background-color: #6dbe48;border-radius: 50%;display: inline-block;vertical-align: middle;top: 0px;}
.main{background-color: #f7f8fb;}
.main .banner{height: 100vh;background-size: cover;position: relative;}
.main .banner .grid{position: absolute;top: 0px;right: 0px;bottom: 0px;left: 0px;z-index: 9;transition: 0.7s all ease;-wbkit-transition: 0.7s all ease;-o-transition: 0.7s all ease;-moz-transition: 0.7s all ease;-webkit-animation: 0.3s forwards show;animation: 0.3s forwards show;background-color: rgba(0,0,0,0.75);}
.main .banner .grid .line{background: #5d5555;opacity: 0.25;position: relative;display: block;height: 100%;width: 1px;float: left;margin: 0 -1px 0 25%;}
@keyframes show {0%{z-index: -1;opacity: 0;}1%{opacity: 0;}100%{opacity: 1;}}
@-webkit-keyframes show {0%{z-index: -1;opacity: 0;}1%{opacity: 0;}100%{opacity: 1;}}
@-moz-keyframes show {0%{z-index: -1;opacity: 0;}1%{opacity: 0;}100%{opacity: 1;}}
@-o-keyframes show {0%{z-index: -1;opacity: 0;}1%{opacity: 0;}100%{opacity: 1;}}
.main .banner .rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;height: 100%;}
.main .banner .rslides li{-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;height: 100%;background-repeat: no-repeat;background-size: cover;}
.main .banner .rslides li:first-child {position: relative;display: block;float: left;}
.main .banner .rslides img{display: block;height: auto;float: left;width: 100%;border: 0;}
.main .banner .rslides_tabs{position: absolute;top: 45%;right: 0px;z-index: 9999;margin: auto;padding-right: 25px;}
.main .banner .rslides_tabs li{list-style: none;line-height: normal;margin-bottom: 25px;position: relative;}
.main .banner .rslides_tabs li a{color: #ffffff;padding-right: 25px;text-align: right;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.main .banner .rslides_tabs li:after{position: absolute;content: '';width: 0;height: 2px;top: 0px;bottom: 0px;left: 0px;background-color: #ffffff;margin: auto;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.main .banner .rslides_tabs li.rslides_here:after{width: 16px;}
.main .banner .rslides_tabs li.rslides_here a{width: 16px;padding-right: 0;}

.main .banner .banner_content{text-align: left;position: absolute;top: 0px;left: 0px;z-index: 99;margin-top: 350px;padding-left: 230px;display: block;width: 100%;}
.main .banner .banner_content h6{color: #ffffff;font-size: 23px;font-weight: 300;}
.main .banner .banner_content h1{color: #ffffff;font-size: 52px;font-weight: 900;margin-top: 10px;margin-bottom: 35px;}
.main .banner .banner_content .dna_work{background-color: #76b327;color: #000000;font-size: 18px;font-weight: 500;line-height: 54px;display: inline-block;vertical-align: middle;padding: 0px 40px;}
.main .banner .banner_content .social{text-align: left;margin-top: 30px;}
.main .banner .banner_content .social li{list-style: none;display: inline-block;vertical-align: middle;margin-right: 23px;}
.main .banner .banner_content .social li a{display: inline-block;vertical-align: middle;position: relative;width: auto;height: auto;}
.main .banner .banner_content .social li a img{display: block;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.main .banner .banner_content .social li a img+img{position: absolute;left: 0px;right: 0px;top: 0px;bottom: 0px;opacity: 0;visibility: hidden;}
.main .banner .banner_content .social li a:hover img{opacity: 0;visibility: hidden;}
.main .banner .banner_content .social li a:hover img+img{opacity: 1;visibility: visible;}
.main .banner .play{position: relative;background-color: #76b327;width: 70px;height: 70px;border-radius: 50%;display: inline-block;vertical-align: middle;top: 35%;left: -100px;right: auto;}
.main .banner .right{position: absolute;top: 0px;bottom: 0px;right: 288px;}
.main .banner  .right_circle{border-bottom-right-radius: 133px;border-top-right-radius: 133px;width: 133px;height: 262px;background-color: rgba(118,179,39,0.30);position: absolute;top: 0px;bottom: 0px;right: 0;}
.main .banner .play img{display: block;margin: auto;left: 0px;right: 0px;bottom: 0px;top: 0;margin: auto;position: absolute;}

.title{text-align: center;}
.title h2{color: #000000;font-size: 30px;font-weight: 500;padding-top: 34px;position: relative;text-transform: uppercase;}
.title h2:after{width: 10px;height: 10px;background-color: #6dbe48;position: absolute;content: '';top: 0px;left: 0px;right: 0px;margin: 0 auto;border-radius: 50px;}
.dna_works{padding: 0px 40px;padding-top: 96px;padding-bottom: 140px;}
.dna_works .title{padding-bottom: 52px;}
.dna_works .works_list a{background-size: cover;background-repeat: no-repeat;height: 300px;display: inline-block;vertical-align: top;margin-bottom: 10px;margin-left: 10px;background-position: center center;position: relative;display: flex;box-shadow: -1.414px 1.414px 17px 0px rgba(0, 0, 0, 0.12);-webkit-box-shadow: -1.414px 1.414px 17px 0px rgba(0, 0, 0, 0.12);-o-box-shadow: -1.414px 1.414px 17px 0px rgba(0, 0, 0, 0.12);-moz-box-shadow: -1.414px 1.414px 17px 0px rgba(0, 0, 0, 0.12);}
.dna_works .works_list a.big_works{height: 610px;}

.dna_works .works_list{display: grid;grid-template-columns:repeat(auto-fill, minmax(25%, 1fr));grid-auto-flow: dense;}
.dna_works .works_list .span-3{ grid-column-end: span 2;grid-row-end: span 2;}
.dna_works .works_list .span-2{grid-column-end: span 1;grid-row-end: span 2;height: 610px;}

.dna_works .works_list .blog{position: relative;}
.dna_works .works_list .blog .hover_text{width: 100%;height: inherit;text-align: center;display: table;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.dna_works .works_list .blog .bg{width: 80%;height: 80%;top: 0px;left: 0px;right: 0px;bottom: 0px;margin: auto;background-color: rgba(0,0,0,0.75);position: absolute;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.dna_works .works_list .blog:hover .bg{opacity: 1;visibility: visible;width: 100%;height: 100%;}
.dna_works .works_list .blog:hover .hover_text{opacity: 1;visibility: visible;}
.dna_works .works_list .blog .hover_text .text{margin:0 auto;position: relative;z-index: 9;display: table-cell;vertical-align: middle;}
.dna_works .works_list .blog .hover_text .text span{display: inline-block;vertical-align: middle;}
.dna_works .works_list .blog .hover_text .text h4{color: #ffffff;font-size: 26px;font-weight: bold;font-family: 'Open Sans Hebrew';padding: 10px 0px;}
.dna_works .works_list .blog .hover_text .text h6{color: #ffffff;font-size: 18px;font-weight: 400;font-family: 'Open Sans Hebrew';}
.dna_works .works_list .blog span,.dna_works .works_list .blog h4,.dna_works .works_list .blog h6{opacity: 0;visibility: hidden;transform: translateY(15px);-webkit-transform: translateY(15px);-o-transform: translateY(15px);-moz-transform: translateY(15px);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.dna_works .works_list .blog span{transition-delay: 0.1s;}
.dna_works .works_list .blog  h4{transition-delay: 0.2s;}
.dna_works .works_list .blog h6{transition-delay: 0.3s;}
.dna_works .works_list .blog:hover h6,.dna_works .works_list .blog:hover h4,.dna_works .works_list .blog:hover span{opacity: 1;visibility: visible;transform: translateY(0px);-webkit-transform: translateY(0px);-o-transform: translateY(0px);-moz-transform: translateY(0px);}
.our_dna{background-color: #1a171b;overflow: hidden; z-index: 9;position: relative;}
.our_dna .right{float: right;text-align: right;width: 50%;padding-right: 225px;padding-top: 148px;padding-bottom: 140px;}
.our_dna .right .title{text-align: right;}
.our_dna .right .title h2{color: #ffffff;display: inline-block;vertical-align: middle;}
.our_dna .left{float: left;width: 50%;position: relative;}
.our_dna .left img{position: relative;top: 0px;max-width: initial;display: block;}
.our_dna .right h3{color: #ffffff;font-size: 32px;font-weight: 300;font-family: 'Open Sans Hebrew';margin: 35px 0px;}
.our_dna .right p{color: #ffffff;font-size: 16px;font-weight: 400;font-family: 'Open Sans Hebrew';margin-bottom: 35px;}
.our_dna .right p strong{font-weight: bold;}
.our_dna .right .tack_us{color: #1a73e8;font-size: 16px;font-weight: 400;font-family: 'Open Sans Hebrew';}
.our_dna .right .tack_us i{margin-right: 10px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.our_dna .right .tack_us:hover i{margin-right: 20px;}

.number{position: relative;padding-bottom: 120px;}
.number .square{background-color: rgba(109,190,72,0.10);width: 640px;height: 640px;border-radius: 30px;margin: 0 auto;transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-moz-transform: rotate(45deg);transform-origin: center center;position: absolute;left: 0px;top: 0;right: 0px;margin: auto;bottom: 0px;}
.number .section{max-width: 970px;margin: 0 auto;}
.number .section .box{margin-bottom: 120px;position: relative;}
.number .section .box h3{color: #1a171b;font-size: 30px;font-weight: 400;position: relative;padding-left: 40px;display: inline-block;vertical-align: middle;}
.number .section .box h3:after{position: absolute;content: '';width: 20px;height: 20px;border-radius: 50%;background-color: #6dbe48;left: 0px;top: 0px;bottom: 0px;margin: auto;}
.number .section .box .sub_box h2{color: #1a171b;font-size: 200px;font-weight: bold;line-height: 180px;display: inline-block;vertical-align: middle;}
.number .section .box .sub_box h2 em{font-style: normal;}
.number .section .box .sub_box{position: relative;}
.number .section .box .sub_box span{display: inline-block;vertical-align: middle;position: relative;top: 0px;left: 0px;display: inline-block;vertical-align: middle;}
.number .section .box.line1 .sub_box span{vertical-align: top;}
.number .section .box.line2{text-align: left;padding-top: 100px;margin-bottom: 0;}
.number .section .box.line1{padding-top: 150px;margin-bottom: 0;padding-right: 70px;}
.number .section .box i{display: inline-block;vertical-align: middle;position: absolute;top: 0px;}
.number .section .box.line3{padding-top: 110px;padding-right: 80px;margin-bottom: 0;padding-bottom: 50px;}

.number .section .box.line1 i{top: -90px;right: 0px;}
.number .section .box.line2 i{top: -110px;left: 12%;}
.number .section .box.line3 i{top: -80px;right: 32%;}
.number .section .box.line3 span.line_bottom{position: absolute;top: 75%;right: 510px;}

.dna_advantages{background-color: #ffffff;padding-top: 97px;}
.dna_advantages .adv_wrap{position: relative;padding-top: 150px;padding-bottom: 250px;}
.dna_advantages .adv_wrap .right{width: 300px;float: right;position: relative;z-index: 9;}
.dna_advantages .adv_wrap .list span{display: inline-block;vertical-align: middle;color: #bfc4ce;font-size: 24px;font-weight: bold;background-color: #ffffff;box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);-o-box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);line-height: 68px;width: 68px;border-radius: 50%;text-align: center;font-family: 'Roboto', sans-serif;}
.dna_advantages .adv_wrap .list h3{color: #76b327;font-size: 18px;font-weight: bold;font-family: 'Open Sans Hebrew';padding-top: 25px;padding-bottom: 12px;}
.dna_advantages .adv_wrap .list h6{color: #595f6f;font-size: 15px;font-weight: 400;font-family: 'Open Sans Hebrew';margin-bottom: 54px;}
.dna_advantages .adv_wrap .left{width: 310px;float: left;position: relative;z-index: 9;}
.dna_advantages .adv_wrap .mob_middle{position: absolute;left: 0px;right: 0px;top: 0px;margin: auto;text-align: center;padding-left: 8%;padding-top: 5%;}

.testomonial{background-color: #76b327;min-height: 376px;}
.testomonial .testo_text{background-color: #ffffff;border: 1px solid rgb(241, 241, 241);box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);-o-box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);border-radius: 5px;padding: 70px 60px 50px 60px;margin-top: -73px;position: relative;z-index: 99;}
.testomonial .testo_text p{color: #595f6f;font-size: 19px;font-weight: 400;font-family: 'Open Sans Hebrew';line-height: 30px;}
.testomonial .testo_text h5{color: #76b327;font-size: 19px;font-weight: 400;font-family: 'Open Sans Hebrew';padding-bottom: 5px;padding-top: 45px;}
.testomonial .testo_text h6{color: #595f6f;font-size: 13px;font-weight: 400;font-family: 'Open Sans Hebrew';}
.testomonial .testo_text span{display: inline-block;vertical-align: middle;width: 50px;height: 50px;border-radius: 50%;box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.2);-o-box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.2);position: absolute;bottom: -30px;right: 60px;}
.testomonial .testo_text span img{display: block;}
.testomonial .testo_text{width: 557px;float: right;box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);-o-box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 40.305px 40.305px 80px 0px rgba(0, 0, 0, 0.1);}
.testomonial .testo_text:last-child{float: left;}
.testomonial .testo_text .svg{position: absolute;bottom: 80px;left: 56px;z-index: -1}

.dna_partner{padding: 102px 0px;text-align: center;}
.dna_partner .partners{padding-top: 90px;}
.dna_partner .partners .img{display: inline-block;vertical-align: middle;width: 10%;margin-bottom: 50px;}

.coffer{position: relative;padding-top: 145px;padding-bottom: 208px;}
.coffer:after{background-color: rgba(0,0,0,0.7);position: absolute;top: 0px;left: 0px;right:0px;content: '';width: 100%;height: 100%;}
.coffer h2{color: #ffffff;}
.coffer .title{position: relative;z-index: 99;}


.contact{padding-bottom: 170px}
.contact .write_to_us{width: 36.5%;margin: 0 auto;float: right;background-color: #FFFFFF;border: rgb(234, 234, 234) 1px solid;border-radius: 5px;box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);-o-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);-moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);margin-top: -90px;z-index: 9;position: relative;padding: 51px 35px 35px 35px;}
.contact .write_to_us h2{color: #1a171b;font-size: 24px;font-weight: bold;font-family: 'Open Sans Hebrew';text-align: center;padding-bottom: 20px;}
.contact .write_to_us h6{color: #6a6a6a;font-size: 18px;font-weight: 500;font-family: 'Open Sans Hebrew';text-align: center;padding:0px 22px;margin-bottom: 25px;}
.contact .write_to_us h6 a{display: inline-block;vertical-align: middle;color: #6a6a6a;font-weight: bold;}
.contact .write_to_us .in{width: 100%;height: 50px;background-color: #f7fbf7;border-radius: 3px;border: 1px solid rgb(229, 231, 243);margin-bottom: 15px;font-size: 15px;font-weight: 600;padding-right: 15px;font-family: 'Open Sans Hebrew';outline: none;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.contact .write_to_us .in:focus{border-color: #76b327;}
.contact .write_to_us select::-ms-expand {display: none;}
.contact .write_to_us select{-webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';background-image: url(../images/site/arrow.jpg);background-repeat: no-repeat;background-position: 15px center;}
.contact .write_to_us textarea.in{resize: none;height: 111px;}
.contact .write_to_us .submit{width: 100%;line-height: 45px;background-color: #76b327;color: #ffffff;font-size: 16px;font-weight: bold;border-radius: 3px;font-family: 'Open Sans Hebrew';background-image: url(../images/site/submit_arrow.png);background-repeat: no-repeat;background-position: 19px center;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.contact .write_to_us .submit:hover{background-color: #4d800c;color: #ffffff;background-position: 10px center;}
.map_address{float: left;width: 63%;padding-top: 76px;}
.map_address .address{padding-right: 40px;width: 45%;float: right;padding-top: 40px;}
.map_address .address h2{color: #1a171b;font-size: 18px;font-weight: bold;font-family: 'Open Sans Hebrew';padding-bottom: 20px;}
.map_address .address ul li{font-size: 16px;font-weight: 400;color: #161616;font-family: 'Open Sans Hebrew';position: relative;list-style: none;padding-right: 18px;margin-bottom: 10px;}
.map_address .address ul li:after{position: absolute;content: '';width: 6px;height: 6px;background-color: #6dbe48;border-radius: 50%;right: 0px;top: 0px;bottom: 0px;margin: auto;}
.map_address .address ul li strong{font-weight: bold;}
.map_address .address ul li a{color: #1a73e8;font-weight: 600;font-size: 16px;text-decoration: underline;font-family: 'Open Sans Hebrew';}
.map_address .address ul li a:hover{color: #76b327;}
.map_address .address .social{padding-top: 35px;}
.map_address .address .social a{display: inline-block;vertical-align: middle;margin-left: 10px;}
.map_address .address .social a:hover{opacity: 0.5;}
.map_address .map_1{width: 55%;height: 392px;float: left;border: rgb(234, 234, 234) 1px solid;}

footer{background-color: #1a171b;padding-top: 23px;position: relative;}
footer .scroll_top{display: inline-block;vertical-align: middle;width: 40px;height: 40px;background-color: #6dbe48;border-radius: 5px;position: absolute;top: -20px;right: 50px;text-align: center;cursor: pointer;}
footer .scroll_top img{display: block;margin: auto;padding-top: 13px;}
footer ul{float: right;padding-top: 15px;}
footer ul li{color: #ffffff;font-size: 14px;font-weight: 400;font-family: 'Open Sans Hebrew';display: inline-block;vertical-align: middle;padding-right: 16px;position: relative;}
footer ul li:after{position: absolute;content: '';width: 5px;height: 5px;border-radius: 50%;background-color: #ffffff;right: 5px;top: 0px;bottom: 0px;margin: auto;}
footer ul li strong{font-weight: bold;}
footer ul li a{text-decoration: underline;color: #ffffff;}
footer a:hover{color: #76b327;}
footer .logo{float: left;margin-bottom: 25px;}
footer .bottom_footer{background-color: #ffffff;padding: 10px 0px;}
footer .bottom_footer p,footer .bottom_footer h6{font-family: 'Open Sans Hebrew';color: #6c6c6c;font-size: 13px;}
footer .bottom_footer p{float: right;color: #6c6c6c;font-size: 13px;font-weight: 400;}
footer .bottom_footer a{color: #6fbe47;display: inline-block;vertical-align: middle;font-size: 13px;display: inline-block;vertical-align: middle;line-height: normal;}
footer .bottom_footer h6{float: left;font-weight: 400;}
footer .bottom_footer p,footer .bottom_footer a{line-height: 15px;}
.main .banner .banner_content .dna_work:hover{background-color: #4d800c;color: #ffffff;}
footer .bottom_footer a:hover{color: #000000;}

/*animation*/
.main .banner .banner_content ul,.main .banner .banner_content .dna,.main .banner .banner_content h1,.main .banner .banner_content h6{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;opacity: 0;visibility: hidden;transform: translateY(20px);-webkit-transform: translateY(20px);-o-transform: translateY(20px);-moz-transform: translateY(20px);}
.main .banner .banner_content h1{transition-delay: 0.1s;}
.main .banner .banner_content .dna{transition-delay: 0.2s;}
.main .banner .banner_content ul{transition-delay: 0.3s;}
.main .banner .banner_content.active ul,.main .banner .banner_content.active h6,.main .banner .banner_content.active h1,.main .banner .banner_content.active .dna{opacity: 1;visibility: visible;transform: translateY(0px);-webkit-transform: translateY(0px);-o-transform: translateY(0px);-moz-transform: translateY(0px);}

.number .section .box .path{stroke-dasharray: 10;stroke-dashoffset: 1000;animation: dash 10s linear infinite;}
@keyframes dash {to {stroke-dashoffset: 0;}}
@-webkit-keyframes dash {to {stroke-dashoffset: 0;}}
@-moz-keyframes dash {to {stroke-dashoffset: 0;}}
@-o-keyframes dash {to {stroke-dashoffset: 0;}}

.dna_advantages .adv_wrap .list span{box-shadow: none;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;opacity: 0;visibility: hidden;}
.dna_advantages .adv_wrap .mob_middle,.dna_advantages .adv_wrap .list h3,.dna_advantages .adv_wrap .list h6{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;opacity: 0;visibility: hidden;transform: translateY(10px);-webkit-transform: translateY(10px);-o-transform: translateY(10px);-moz-transform: translateY(10px);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.dna_advantages .adv_wrap .list h3{transition-delay: 0.1s;}
.dna_advantages .adv_wrap .list h6{transition-delay: 0.2s;}
.dna_advantages .adv_wrap .mob_middle{transition-delay: 0.3s;}
.dna_advantages .adv_wrap .mob_middle.come-in,.dna_advantages .adv_wrap .list.come-in h3,.dna_advantages .adv_wrap .list.come-in h6{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;opacity: 0;visibility: hidden;opacity: 1;visibility: visible;transform: translateY(0px);-webkit-transform: translateY(0px);-o-transform: translateY(0px);-moz-transform: translateY(0px);}
.dna_advantages .adv_wrap .list.come-in span{box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);-o-box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow: 19.799px 19.799px 60px 0px rgba(0, 0, 0, 0.2);opacity: 1;visibility: visible;}
.testomonial .testo_text{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;opacity: 0;visibility: hidden;transform: translateY(10px);-webkit-transform: translateY(10px);-o-transform: translateY(10px);-moz-transform: translateY(10px);}
.testomonial .testo_text.come-in{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-o-transform: translateY(0);-moz-transform: translateY(0);}
.dna_partner .partners .img img{transition: 0.3s all ease;-webkit-transition: 0.3s all ease;-o-transition: 0.3s all ease;-moz-transition: 0.3s all ease;-o-transition: 0.3s all ease;opacity: 0;visibility: hidden;transform: scale(0.5);-webkit-transform: scale(0.5);-o-transform: scale(0.5);-moz-transform: scale(0.5);}
.dna_partner .partners .img.come-in img{opacity: 1;visibility: visible;transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);-moz-transform: scale(1);}
.main .banner .right_circle{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;transform-origin: left center;}
.main .banner .right_circle.hover{transform: rotate(180deg);-webkit-transform: rotate(180deg);-o-transform: rotate(180deg);-moz-transform: rotate(180deg);}





